Bug 982810 - grub2 UEFI: no box characters in console
grub2 UEFI: no box characters in console
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: grub2 (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 19:44 EDT by Richard Chan
Modified: 2013-08-31 13:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 13:16:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
GRUB2 defaults (473 bytes, text/plain)
2013-07-09 19:44 EDT, Richard Chan
no flags Details
grub2 menu (10.79 KB, text/plain)
2013-07-09 19:45 EDT, Richard Chan
no flags Details
Screen shot of grub2-efi menu (1.70 MB, image/jpeg)
2013-07-10 08:17 EDT, Richard Chan
no flags Details

  None (edit)
Description Richard Chan 2013-07-09 19:44:03 EDT
Created attachment 771301 [details]
GRUB2 defaults

Description of problem:
Fresh grub2-efi installation in console mode.
No box characters in menu, ascii characters show up


Version-Release number of selected component (if applicable):
grub2-efi-2.00-23.fc19

How reproducible:
Always

Steps to Reproduce:
1. Fresh installation of Fedora 19 on UEFI
2. GRUB2 is using console display
3.

Actual results:
menuentry entries appear but only ascii text is showing
there are no box characters


Expected results:
menu with box characters


Additional info:
Works in gfx
Comment 1 Richard Chan 2013-07-09 19:45:46 EDT
Created attachment 771302 [details]
grub2 menu

grub2-efi menu
Comment 2 Richard Chan 2013-07-10 08:17:20 EDT
Created attachment 771585 [details]
Screen shot of grub2-efi menu
Comment 3 Mads Kiilerich 2013-08-31 13:16:28 EDT
That is intentional - https://bugzilla.redhat.com/show_bug.cgi?id=966719

Note You need to log in before you can comment on or make changes to this bug.